QGIS Application - Bug report #11339
WMTS tile request not properly working
2014-10-06 09:06 AM - marco moderato

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:2.4.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: end of life

Copied to github as #: 19633

Description

Hi, it seems there is something not properly working with the Tile request in the WMTS client. The error | keep receiving is the following:

"Errore numero massimo di richieste di mattonelle. Fallite 3 richieste per le mattonelle 0 della richiesta 1 (url:
/Services/host/host.ashx?url=http://localhost:85/utm34n/ortofoto/UTM34N/1/0/0.jpg&AspxAutoDetectCookieSupport=1)"

(Transl:* Maximum error of tile request. Failed 3 requests for tiles 0 of request 1*)

the address of the wmts service is the following: http:/geoportal.asig.gov.al/Services/host/host.ashx?url=http://localhost:85/utm34n/ and

it seems to work properly on the webpage http://geoportal.asig.gov.al/Map.aspx?lang=AL

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
